Data Fix
22/03/2022 18:39 - Kanyakula Thomas

Status: Resolved
Priority: High
Assignee: Samuel Kabelo
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

22/03/2022

0%
0.00 hour
0.00 hour

Description

No PRN Requistions on Subcohort participants.
PID 150-041971469-4

Participant on day 63, Due for the Second dose as per Nurses Date set not on EDC.

History

#1 - 19/04/2022 08:14 - moffat motlhanka
- Assignee changed from Ame Diphoko to Samuel Kabelo

#2 - 28/04/2022 12:00 - Samuel Kabelo
- Status changed from New to Resolved

25/04/2025

1/1




